@charset "utf-8";
section {
	display: block;
	margin: 0;
	padding: 0;
}
.full-size {
	width: 100%;
	display: block;
}
header {
	max-width: 1230px;
	padding: 1.3em 25px 0;
	margin: 0 auto;
	display: block;
	position: relative;
	height: 130px;
}
section.page-wrapper {
	max-width: 1230px;
	padding: 0 25px;
	margin: 0 auto;
	display: block;
	position: relative;
}

section.next-prev {
	max-width: 1230px;
	padding: 0 25px;
	margin: 0 auto;
	display: block;
	position: relative;
}



section .col-1 {
	width: 100%;
}

section .col-about-history {
    width: 73.8%;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    position: relative;
}
section .col-2 {
	width: 49.8%;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	position: relative;
}
section .col-4 {
	width: 24.8%;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	position: relative;
}
section .col-5 {
	width: 19.8%;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	position: relative;
}
section .col-6 {
	width: 14.5%;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	position: relative;
}
.align-right {
	text-align: right;
}
.wrapper {
	
}
.wrapper-2 {
	padding: 0 15px 0 0;
}
.wrapper-3 {
	width: 80%;
	margin: auto;
}
.container {
	padding: 10px;
	position: relative;
}
.container-full {
	width: 100%;
	margin: 0 0 -10px -10px;
}
footer {
	max-width: 1230px;
	padding: 0 25px;
	margin: 0 auto 50px auto;
	position: relative;
}
footer:before {
	border-top: solid #0A274C 1px;
	content: '';
	display: block;
	position: relative;
	height: 22px;
	width: 100%;
	margin: 20px 0 -15px 0;
	padding: 0;
	border-right: solid #0A274C 1px;
}
.pos-absolute {
	position: absolute;
	left: 0px;
}
section.vertical-spacer {
	height: 50px;
	display: block;
}
@media screen and (max-width:998px) {
section.col-2, section.col-3, section.col-4, section.col-2, section.col-3, section.col-4, section .col-1, section .col-2, section .col-3, section .col-4, section .col-5, section .col-6 {width: 100%; margin-bottom:2em;}
section.page-wrapper {max-width: 1230px;padding: 0 25px;margin: 0 auto;	display: block;	position: relative; margin-bottom:2em;}
}